.cl2025 {display:flex;justify-content: center;row-gap: 30px;column-gap: 15px;flex-wrap: wrap;align-items: flex-start;margin: 15px 15px 50px;}
.main__content {
    position: relative;
    z-index: 1;
}
.main__container {
    border: 5px solid #06397c;
    border-radius: 20px;
    background-color: #f7fcff;
    overflow: hidden;
}
#logo img {transform: translateY(-20px);}
.more {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    gap:10px;
}
.main__container222:before {
    position:absolute;
    right:0;
    top:0;
    content: url('img/fon3.png');
    opacity:1;
}
.main-white {
  position: relative;
  border-radius: 10px;
  width: 100%;
  max-width: calc(20% - 12px);
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.position {
    position: absolute;
    top: 6px;
    right: 9px;
    font-weight: bold;
    font-size: 22px;
    color: #06397c;
}
.btn {
    background-color: #0071b3;
    background-image: url('img/knopka.jpg');
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
}
.btn:hover {box-shadow: 0 10px 2rem rgba(4,81,218,0.5);}
.btn-title {
    text-shadow: none;
    color: #fff;
    font-weight: 500;
    letter-spacing: normal;
}
#count2 {
    flex-shrink: 0;
    border: 1px solid #dadada;
    border-radius: .25rem;
    background: #dadada;
    overflow: hidden;
}
.control {
    border: none;
    outline: none;
    cursor: pointer;
    background: #dadada;
    width: 1.5rem;
    height: 31px;
    padding: 0;
    touch-action: manipulation;
}
#count2 input {
    width: 2.2rem;
    height: 32px;
    border: none;
    border-left: 1px solid #cecece;
    border-right: 1px solid #cecece;
    outline: none;
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
    text-align: center;
    font-size: .875rem;
    padding: 0;
    text-align: center;
    border-radius: .25rem;
}
.title {font-size: 32px;line-height: 1;}

@media (max-width:901px) {
    .title {font-size: 24px;line-height: 1;}
    .main__container:before {
        opacity:0.4;
    }
}
@media (max-width:1120px) {
    .main-white {max-width: calc(25% - 12px);}
}
@media (max-width:901px) {
    .main-white {max-width: calc(33% - 9px);}
}
@media (max-width:767px) {
    h1 {transform: translateY(-20px);}
}
@media (max-width:640px) {
    .more {flex-direction: column;}
    #count2 {order:1;margin: 0 auto;}
    .more .btn {width:100%;order:2;padding: 12px;}
    .position {font-size: 18px;}
}
@media (max-width:350px) {
    .main-white {max-width: calc(50% - 8px);}
}
@media (max-width:259px) {
    .cl2025 {column-gap: 15px;}
    .main-white {max-width: 100%;}
}